Information on source package cvsweb

Available versions

ReleaseVersion
stretch3:3.0.6-8
buster3:3.0.6-8
bullseye3:3.0.6-8.1
bookworm3:3.0.6-8.1
sid3:3.0.6-8.1

Resolved issues

BugDescription
CVE-2018-1000998FreeBSD CVSweb version 2.x contains a Cross Site Scripting (XSS) vulne ...

Search for package or bug name: Reporting problems